/webhook-calls

Fetch the latest 100 failed webhook calls during the last 24 hours

↗ Open in API Explorer
GET

Failed Webhook Calls

Fetch the latest 100 failed webhook calls during the last 24 hours

Request

Endpoint: GET https://api.outscraper.cloud/webhook-calls

Responses

200

application/json

Failed Webhooks.

[
  {
    "status": "Status code: 404",
    "date": 1722949581
  }
]

401

application/json

Wrong or missing API Key (token).

{
  "error": true,
  "errorMessage": "401 Unauthorized: The server could not verify that you are authorized to access the URL requested. You either supplied the wrong credentials (e.g. a bad password), or your browser doesn't understand how to supply the credentials required."
}

Code Samples

cURL

curl -X GET "https://api.outscraper.cloud/webhook-calls" -H  "X-API-KEY: YOUR-API-KEY"

Related Endpoints